CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2251 CVE-2020-25494 88 Exec Code 2020-12-18 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
Xinuos (formerly SCO) Openserver v5 and v6 allows attackers to execute arbitrary commands via shell metacharacters in outputform or toclevels parameter to cgi-bin/printbook.
2252 CVE-2020-25490 347 2020-09-17 2020-09-25
7.5
None Remote Low Not required Partial Partial Partial
Lack of cryptographic signature verification in the Sqreen PHP agent daemon before 1.16.0 makes it easier for remote attackers to inject rules for execution inside the virtual machine.
2253 CVE-2020-25489 787 Overflow 2020-09-17 2020-09-24
7.5
None Remote Low Not required Partial Partial Partial
A heap overflow in Sqreen PyMiniRacer (aka Python Mini Racer) before 0.3.0 allows remote attackers to potentially exploit heap corruption.
2254 CVE-2020-25483 77 Exec Code 2020-10-23 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
An arbitrary command execution vulnerability exists in the fopen() function of file writes of UCMS v1.4.8, where an attacker can gain access to the server.
2255 CVE-2020-25475 89 Sql 2020-11-24 2020-11-27
7.5
None Remote Low Not required Partial Partial Partial
SimplePHPscripts News Script PHP Pro 2.3 is affected by a SQL Injection via the id parameter in an editNews action.
2256 CVE-2020-25466 918 Exec Code 2020-10-23 2020-10-27
7.5
None Remote Low Not required Partial Partial Partial
A SSRF vulnerability exists in the downloadimage interface of CRMEB 3.0, which can remotely download arbitrary files on the server and remotely execute arbitrary code.
2257 CVE-2020-25462 787 Overflow XSS 2020-12-04 2020-12-04
7.5
None Remote Low Not required Partial Partial Partial
Heap buffer overflow in the fxCheckArrowFunction function at moddable/xs/sources/xsSyntaxical.c:3562 in Moddable SDK before OS200903.
2258 CVE-2020-25414 94 Exec Code File Inclusion 2021-06-17 2021-06-21
7.5
None Remote Low Not required Partial Partial Partial
A local file inclusion vulnerability was discovered in the captcha function in Monstra 3.0.4 which allows remote attackers to execute arbitrary PHP code.
2259 CVE-2020-25412 Exec Code 2020-09-16 2020-09-30
7.5
None Remote Low Not required Partial Partial Partial
com_line() in command.c in gnuplot 5.4 leads to an out-of-bounds-write from strncpy() that may lead to arbitrary code execution.
2260 CVE-2020-25409 89 Sql 2021-05-24 2021-05-27
7.5
None Remote Low Not required Partial Partial Partial
Projectsworlds College Management System Php 1.0 is vulnerable to SQL injection issues over multiple parameters.
2261 CVE-2020-25406 434 2020-11-18 2020-12-03
7.5
None Remote Low Not required Partial Partial Partial
app\admin\controller\sys\Uploads.php in lemocms 1.8.x allows users to upload files to upload executable files.
2262 CVE-2020-25368 77 Exec Code 2021-11-04 2021-11-08
7.5
None Remote Low Not required Partial Partial Partial
A command injection vulnerability was discovered in the HNAP1 protocol in D-Link DIR-823G devices with firmware V1.0.2B05. An attacker is able to execute arbitrary web scripts via shell metacharacters in the PrivateLogin field to Login.
2263 CVE-2020-25367 77 Exec Code 2021-11-04 2021-11-05
7.5
None Remote Low Not required Partial Partial Partial
A command injection vulnerability was discovered in the HNAP1 protocol in D-Link DIR-823G devices with firmware V1.0.2B05. An attacker is able to execute arbitrary web scripts via shell metacharacters in the Captcha field to Login.
2264 CVE-2020-25283 863 Bypass 2020-09-11 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered on LG mobile devices with Android OS 8.0, 8.1, 9.0, and 10 software. BT manager allows attackers to bypass intended access restrictions on a certain mode. The LG ID is LVE-SMP-200021 (September 2020).
2265 CVE-2020-25282 863 Bypass 2020-09-11 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered on LG mobile devices with Android OS 10 software. The lguicc software (for the LG Universal Integrated Circuit Card) allows attackers to bypass intended access restrictions on property values. The LG ID is LVE-SMP-200020 (September 2020).
2266 CVE-2020-25279 120 Exec Code Overflow 2020-09-11 2020-09-21
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with O(8.x), P(9.0), and Q(10.0) (Exynos chipsets) software. The baseband component has a buffer overflow via an abnormal SETUP message, leading to execution of arbitrary code. The Samsung ID is SVE-2020-18098 (September 2020).
2267 CVE-2020-25278 787 Exec Code 2020-09-11 2020-09-21
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered on Samsung mobile devices with O(8.x), P(9.0), and Q(10.0) software. The Quram image codec library allows attackers to overwrite memory and execute arbitrary code via crafted JPEG data that is mishandled during decoding. The Samsung IDs are SVE-2020-18088, SVE-2020-18225, SVE-2020-18301 (September 2020).
2268 CVE-2020-25273 287 Sql Bypass 2020-10-08 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
In SourceCodester Online Bus Booking System 1.0, there is Authentication bypass on the Admin Login screen in admin.php via username or password SQL injection.
2269 CVE-2020-25260 502 Exec Code 2020-09-11 2020-11-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. It allows remote attackers to execute arbitrary code because of unsafe JSON deserialization.
2270 CVE-2020-25259 502 2020-09-11 2020-11-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. It uses XML deserialization libraries in an unsafe manner.
2271 CVE-2020-25258 502 Exec Code 2020-09-11 2020-11-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. It uses ASP.NET BinaryFormatter.Deserialize in a manner that allows attackers to transmit and execute bytecode in SOAP messages.
2272 CVE-2020-25257 611 2020-09-11 2020-11-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. It allows XXE attacks for read/write access to arbitrary files.
2273 CVE-2020-25254 89 Sql 2020-09-11 2020-11-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. It allows SQL injection, as demonstrated by TestConnection_LocalOrLinkedServer, CreateFilterFriendlyView, or AddWorkViewLinkedServer.
2274 CVE-2020-25253 89 Sql 2020-09-11 2020-11-09
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Hyland OnBase 16.0.2.83 and below, 17.0.2.109 and below, 18.0.0.37 and below, 19.8.16.1000 and below and 20.3.10.1000 and below. It allows SQL injection, as demonstrated by the TableName, ColumnName, Name, UserId, or Password parameter.
2275 CVE-2020-25245 276 Exec Code 2021-02-09 2021-02-25
7.2
None Local Low Not required Complete Complete Complete
A vulnerability has been identified in DIGSI 4 (All versions < V4.94 SP1 HF 1). Several folders in the %PATH% are writeable by normal users. As these folders are included in the search for dlls, an attacker could place dlls there with code executed by SYSTEM.
2276 CVE-2020-25244 427 2021-04-22 2021-04-30
7.2
None Local Low Not required Complete Complete Complete
A vulnerability has been identified in LOGO! Soft Comfort (All versions). The software insecurely loads libraries which makes it vulnerable to DLL hijacking. Successful exploitation by a local attacker could lead to a takeover of the system where the software is installed.
2277 CVE-2020-25243 22 Dir. Trav. 2021-04-22 2021-04-30
7.2
None Local Low Not required Complete Complete Complete
A vulnerability has been identified in LOGO! Soft Comfort (All versions). A zip slip vulnerability could be triggered while importing a compromised project file to the affected software. Chained with other vulnerabilities this vulnerability could ultimately lead to a system takeover by an attacker.
2278 CVE-2020-25242 400 2021-05-12 2021-07-12
7.8
None Remote Low Not required None None Complete
A vulnerability has been identified in SIMATIC NET CP 343-1 Advanced (incl. SIPLUS variants) (All versions), SIMATIC NET CP 343-1 Lean (incl. SIPLUS variants) (All versions), SIMATIC NET CP 343-1 Standard (incl. SIPLUS variants) (All versions). Specially crafted packets sent to TCP port 102 could cause a Denial-of-Service condition on the affected devices. A cold restart might be necessary in order to recover.
2279 CVE-2020-25238 284 Exec Code 2021-02-09 2021-09-14
7.2
None Local Low Not required Complete Complete Complete
A vulnerability has been identified in PCS neo (Administration Console) (All versions < V3.1), TIA Portal (V15, V15.1 and V16). Manipulating certain files in specific folders could allow a local attacker to execute code with SYSTEM privileges. The security vulnerability could be exploited by an attacker with a valid account and limited access rights on the system.
2280 CVE-2020-25221 672 2020-09-10 2020-10-01
7.2
None Local Low Not required Complete Complete Complete
get_gate_page in mm/gup.c in the Linux kernel 5.7.x and 5.8.x before 5.8.7 allows privilege escalation because of incorrect reference counting (caused by gate page mishandling) of the struct page that backs the vsyscall page. The result is a refcount underflow. This can be triggered by any 64-bit process that can use ptrace() or process_vm_readv(), aka CID-9fa2dd946743.
2281 CVE-2020-25220 416 2020-09-10 2021-01-20
7.2
None Local Low Not required Complete Complete Complete
The Linux kernel 4.9.x before 4.9.233, 4.14.x before 4.14.194, and 4.19.x before 4.19.140 has a use-after-free because skcd->no_refcnt was not considered during a backport of a CVE-2020-14356 patch. This is related to the cgroups feature.
2282 CVE-2020-25216 91 Exec Code 2020-09-17 2020-09-24
7.5
None Remote Low Not required Partial Partial Partial
yWorks yEd Desktop before 3.20.1 allows code execution via an XSL Transformation when using an XML file in conjunction with a custom stylesheet.
2283 CVE-2020-25215 611 2020-09-17 2020-09-24
7.5
None Remote Low Not required Partial Partial Partial
yWorks yEd Desktop before 3.20.1 allows XXE attacks via an XML or GraphML document.
2284 CVE-2020-25213 434 Exec Code 2020-09-09 2020-11-10
7.5
None Remote Low Not required Partial Partial Partial
The File Manager (wp-file-manager) plugin before 6.9 for WordPress allows remote attackers to upload and execute arbitrary PHP code because it renames an unsafe example elFinder connector file to have the .php extension. This, for example, allows attackers to run the elFinder upload (or mkfile and put) command to write PHP code into the wp-content/plugins/wp-file-manager/lib/files/ directory. This was exploited in the wild in August and September 2020.
2285 CVE-2020-25195 20 Bypass 2020-12-15 2020-12-18
7.8
None Remote Low Not required None None Complete
The length of the input fields of Host Engineering H0-ECOM100, H2-ECOM100, and H4-ECOM100 modules are verified only on the client side when receiving input from the configuration web server, which may allow an attacker to bypass the check and send input to crash the device.
2286 CVE-2020-25191 732 2020-12-11 2020-12-14
7.8
None Remote Low Not required None None Complete
Incorrect permissions are set by default for an API entry-point of a specific service, allowing a non-authenticated user to trigger a function that could reboot the CompactRIO (Driver versions prior to 20.5) remotely.
2287 CVE-2020-25189 121 Exec Code Overflow 2020-11-21 2020-12-03
7.5
None Remote Low Not required Partial Partial Partial
The affected product is vulnerable to three stack-based buffer overflows, which may allow an unauthenticated attacker to remotely execute arbitrary code on the IP150 (firmware versions 5.02.09).
2288 CVE-2020-25179 200 +Info 2020-12-14 2021-09-23
7.5
None Remote Low Not required Partial Partial Partial
GE Healthcare Imaging and Ultrasound Products may allow specific credentials to be exposed during transport over the network.
2289 CVE-2020-25172 23 2020-11-06 2020-11-13
7.5
None Remote Low Not required Partial Partial Partial
A relative path traversal attack in the B. Braun OnlineSuite Version AP 3.0 and earlier allows unauthenticated attackers to upload or download arbitrary files.
2290 CVE-2020-25159 787 Exec Code Overflow 2020-11-24 2020-11-30
7.5
None Remote Low Not required Partial Partial Partial
499ES EtherNet/IP (ENIP) Adaptor Source Code is vulnerable to a stack-based buffer overflow, which may allow an attacker to send a specially crafted packet that may result in a denial-of-service condition or code execution.
2291 CVE-2020-25147 89 Sql 2020-09-25 2020-09-30
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Observium Professional, Enterprise & Community 20.8.10631. It is vulnerable to SQL Injection due to the fact that it is possible to inject malicious SQL statements in malformed parameter types. This can occur via username[0] to the default URI, because of includes/authenticate.inc.php.
2292 CVE-2020-25132 89 Sql Bypass 2020-09-25 2020-09-30
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in Observium Professional, Enterprise & Community 20.8.10631. It is vulnerable to SQL Injection due to the fact that it is possible to inject malicious SQL statements in malformed parameter types. Sending the improper variable type Array allows a bypass of core SQL Injection sanitization. Users are able to inject malicious statements in multiple functions. This vulnerability leads to full authentication bypass: any unauthorized user with access to the application is able to exploit this vulnerability. This can occur via the Cookie header to the default URI, within includes/authenticate.inc.php.
2293 CVE-2020-25112 787 Exec Code 2020-12-11 2020-12-14
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the IPv6 stack in Contiki through 3.0. There are inconsistent checks for IPv6 header extension lengths. This leads to Denial-of-Service and potential Remote Code Execution via a crafted ICMPv6 echo packet.
2294 CVE-2020-25111 787 Exec Code 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the IPv6 stack in Contiki through 3.0. There is an insufficient check for the IPv6 header length. This leads to Denial-of-Service and potential Remote Code Execution via a crafted ICMPv6 echo packet.
2295 CVE-2020-25110 125 Exec Code 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the DNS implementation in Ethernut in Nut/OS 5.1. The length byte of a domain name in a DNS query/response is not checked, and is used for internal memory operations. This may lead to successful Denial-of-Service, and possibly Remote Code Execution.
2296 CVE-2020-25109 125 Exec Code 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the DNS implementation in Ethernut in Nut/OS 5.1. The number of DNS queries/responses (set in a DNS header) is not checked against the data present. This may lead to successful Denial-of-Service, and possibly Remote Code Execution.
2297 CVE-2020-25108 787 Exec Code 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the DNS implementation in Ethernut in Nut/OS 5.1. The DNS response data length is not checked (it can be set to an arbitrary value from a packet). This may lead to successful Denial-of-Service, and possibly Remote Code Execution.
2298 CVE-2020-25107 125 Exec Code 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in the DNS implementation in Ethernut in Nut/OS 5.1. There is no check on whether a domain name has '\0' termination. This may lead to successful Denial-of-Service, and possibly Remote Code Execution.
2299 CVE-2020-25074 22 Exec Code Dir. Trav. 2020-11-10 2020-11-24
7.5
None Remote Low Not required Partial Partial Partial
The cache action in action/cache.py in MoinMoin through 1.9.10 allows directory traversal through a crafted HTTP request. An attacker who can upload attachments to the wiki can use this to achieve remote code execution.
2300 CVE-2020-25069 Exec Code 2020-09-01 2020-09-04
7.5
None Remote Low Not required Partial Partial Partial
USVN (aka User-friendly SVN) before 1.0.10 allows attackers to execute arbitrary code in the commit view.
Total number of vulnerabilities : 32999   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 (This Page)47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.